<?php
define('NTLCMS', 1);
$module = 'spam';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
include ('../system/head.php');
################################################################################
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
################################################################################
echo '<div class="title"><b>'.razd.' Рассылка писем</b></div>';
################################################################################	

$usspam = DB :: run() -> querySingle("select count(`id`) from `spam` where `login` = ?", array($ulogin));
$modspam = DB :: run() -> querySingle("select count(`id`) from `spam` where `status` = ?", array(1));


echo '<div class="menu"><i class="fa  fa-dot-circle-o fa-fw"></i> Баланс: <b>'.money(round($_USER['balans'], 3)).'</b><br/>
<i class="fa  fa-dot-circle-o fa-fw"></i> Cтoимocть рассылки: <b>'.money(ints($set['costspam'])).'</b> </div>';
echo '<div class="menu"><center>Сумма будет списана с вашего счета автоматически после заказа рассылки!<br/>
Рассылка будет произведена всем пользователям в личную почту и E-MAIL!<br/>
<font color="red">Ваша рассылка будет отправлена после проверки администратором!</font></center></div>';


echo '<div class="menu"><i class="fa fa-pencil fa-fw"></i> <a href="'.URL.'/addmailing">Заказать рассылку</a> <span class="count">'.money(ints($set['costspam'])).'</span></div>';
echo '<div class="menu"><i class="fa fa-envelope-open-o fa-fw"></i> <a href="'.URL.'/mymailing">Мои рассылки</a> <span class="count">'.$usspam.'</span></div>';
if ($_USER['admin'] == '1') echo '<div class="menu"><i class="fa fa-spinner  fa-fw"></i> <a href="'.URL.'/modmailing">Модерация рассылок</a> <span class="count">'.$modspam.'</span></div>';

echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';

include ('../system/foot.php');
?>